rmagick install on RHEL4

Added by Joong Lee over 9 years ago

I'm having difficulties installing rmgaick on RHEL4 because it requires ImageMagick 6.3 which isn't available on RHEL4. Has anyone successfully installed rmagick and ImageMagick on RHEL4?

Replies (1)

RE: rmagick install on RHEL4 - Added by Sascha Egerer over 9 years ago

yes i've installed it on centos 4. use version RMagick-1.15.13.tar.gz.
This works for me...

(1-1/1)